#buscador-item-a{ background-color:#f5f5f5; display:block; padding:1em 0;}
	#buscador-item-a .conteudo,
	#cx-texto-busca .conteudo{width:90%;display:inline-block;}
	#buscador-item-a #formBa{ display:block; position:relative;}
		#buscador-item-a #FormBa label{ display:inline-block; vertical-align:middle; font-size:1em; color:#00C; font-weight:600; line-height:1.5em;}
		#buscador-item-a #FormBa input[type="search"]{ display:inline-block; vertical-align:middle; margin:0 1em; padding:0.25em 0.75em; border:0.05em solid #666; font-size:1.0em; color:#666; font-weight:400; line-height:1.5em; border-radius: 1em; -moz-border-radius: 1em; -webkit-border-radius: 1em;}
		#buscador-item-a #FormBa button{display:inline-block; cursor:pointer; background-color:#900; vertical-align:middle; margin:0; position:relative; z-index:2; margin-left:-3em; padding:0.25em 0.5em; border:0; font-size:1.0em; color:#fff; font-weight:400; line-height:1.5em; border-radius: 1em; -moz-border-radius: 1em; -webkit-border-radius: 1em;}
		#buscador-item-a #FormBa button:hover{ background-color:#000;}
			#buscador-item-a #FormBa buttom i{}
#cx-texto-busca{background-color:#fff; display:block; padding:1em 0; border-bottom: 0.05em solid #CCC;}
	#cx-texto-busca .cx-busca{ text-align:left;}
		#cx-texto-busca .cx-busca .titulo{ display:block; font-size:1.5em; color:#00C; font-weight:600; line-height:1.5em;}
		#cx-texto-busca .cx-busca .descricao{display:block; font-size:1.0em; color:#666; font-weight:400; line-height:1.5em; margin-bottom:1em;}
		#cx-texto-busca .cx-busca .barra-navegacao{display:block; font-size:0.8em; color:#666; font-weight:400; line-height:1.5em; margin-bottom:1em; text-align:right;}
			#cx-texto-busca .cx-busca .barra-navegacao a{color:#333;}